@charset "shift_jis";


		
/*contents
---------------------------------------------------- */
#mailContainer{
	width:900px;
	margin:0 auto;
	margin-top:20px;
	background:url(../images/share/subnavi_bg.gif) repeat-y;
	position: relative;
}


#mailContainer h3{
	padding-bottom:30px;
}


#mailGnaviArea{
	width:160px;
	float:left;
}


#mailContentsArea{
	width:710px;
	float:right;
}


#mailContentsArea #mailArea{
	width:690px;
	margin:0 auto;
}


#mailContentsArea #mailArea table{
	width:690px;
 border-spacing: 0;
 border-collapse: collapse;
 border: 1px #E3E3E3 solid;
	font-size:12px;
	color:#555;
	margin-bottom:20px;
}


#mailContentsArea #mailArea table th, 
#mailContentsArea #mailArea table td {
    padding: 15px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
}

#mailContentsArea #mailArea table th{
	width:150px;
	color:#555;
 text-align: center;
}

#mailContentsArea #mailArea table th p{
	font-size:10px;
	color:#999;
}

#mailContentsArea #mailArea table th span{
	color:#e52020;
}



#mailContentsArea #mailArea table td.detail{
	padding-left:20px;
	
}

#mailContentsArea #tableArea p{
	font-size:14px;
	line-height:25px;
	padding-bottom:15px;
	letter-spacing:0.05em;
}


#mailContentsArea #caption{
	margin-bottom:30px;
	color:#9d4511;
	font-weight:bold;
	
}




/*thanks
---------------------------------------------------- */

#mail02Container{
	width:900px;
	margin:0 auto;
	margin-top:20px;
}

#mail02ContentsArea{
	width:710px;
	margin:0 auto;
 border: 1px #E3E3E3 solid;
	padding:30px;
}



